* {
	margin: 0;
	padding: 0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset { margin: 0 0 14px; }
html, body, div, span, applet, embed, object, iframe, frameset, p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center, h1, h2, h3, h4, h5, h6, b, strong, big, u, ins, i, cite, em, var, dfn, address, s, strike, del, dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt, fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	background: none;
}
a {
	text-decoration: none;
	color: #de0033;
}
a:hover { text-decoration: underline; }
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #231f20;
	overflow: auto;
}
label { vertical-align: middle; }
button, input {
	width: auto;
	overflow: visible;
}
p { line-height: 12px; }
h1, h2, h3, h4, h5, h6, b, strong, th { font-weight: bold; }
h1 { font-size: 200%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
table, caption, tbody, tfoot, thead, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}
.aligncenter { text-align: center; }
img.aligncenter {
	display: block;
	margin: 0 auto;
}
.alignleft { float: left; }
.alignright { float: right; }
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding: 4px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	padding: 0 4px;
	margin: 0;
}
@font-face {
	font-family: 'GothamLightRegular';
	src: url('../fonts/gotham-light-webfont.eot');
	src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-light-webfont.woff') format('woff'), url('../fonts/gotham-light-webfont.ttf') format('truetype'), url('../fonts/gotham-light-webfont.svg#GothamLightRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: #fff;
	-webkit-text-size-adjust: none;
	color: #808080;
	margin: 0;
	font: 10px/12px Arial, Helvetica, sans-serif;
}
#wrapper {
	margin: 0 auto;
	position: relative;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#wrapper {
	clear: both;
	content: "";
	display: block;
}
.logo, #footer, .inner-content, #sidebar, .txt-field, #slideshow, #slideshow img, #nav, .top-nav, 
, #main {
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}
#header {
	padding: 12px 0 10px;
	max-width: 940px;
	margin: 0 auto;
	position: relative;
	z-index: 9999;
}
.logo {
	background: url(../images/logo.png) no-repeat;
	width: 330px;
	height: 68px;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	background-size: 100%;
}
.logo a {
	display: block;
	height: 100%;
}
.header-info {
	width: 64%;
	float: right;
}
#nav {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
	font-size: 12px;
	line-height: 15px;
}
#nav li {
	display: inline-block;
	padding: 0 17px;
	position: relative;
}
*+ html #nav li { display: inline; }
#nav li ul {
	width: 102px;
	background: #fff;
	box-shadow: 1px 1px 1px #999;
	padding: 6px 7px 10px;
	border-radius: 0 0 5px 5px;
	font-size: 12px;
}
#nav li ul li {
	line-height: 22px;
	border-top: 1px solid #ececec;
	padding: 0;
	display: block;
	text-align: center;
}
#nav li ul li:first-child { border: 0; }
#nav li ul li a { display: block; }
#nav li .drop {
	background: url(../images/bg-drop.gif) no-repeat 50% 10px;
	padding: 16px 0 0;
	width: 116px;
	position: absolute;
	top: 10px;
	left: -9999px;
}
#nav li:hover .drop { left: 0; }
#nav li a { color: #666; }
#nav li:hover > a,
#nav li.active > a {
	color: #de0033;
	text-decoration: none;
}
.top-nav {
	overflow: hidden;
	margin: 0 0 26px;
}
.link {
	float: right;
	color: #de0033;
	line-height: 18px;
}
.social-media {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
}
.social-media li {
	float: left;
	width: 19px;
	height: 19px;
	margin: 0 0 0 3px;
}
.social-media li a {
	display: block;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/social-media.png) no-repeat;
}
.social-media li.facebook a { background-position: 0 0; }
.social-media li.twitter a { background-position: -22px 0; }
.social-media li.youtube a { background-position: -44px 0; }
.social-media li.google a { background-position: -66px 0; }
#slideshow {
	width: 100%;
	position: relative;
}
#slideshow ul#slider {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
#slideshow .btn-prev,
#slideshow .btn-next{
	background:url(../images/arows.png) no-repeat;
	width:53px;
	height:53px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:10px;
	top:50%;
	z-index:99999;
	margin:-26px 0 0 0;
}
#slideshow .btn-next{
	right:10px;
	left:auto;
	background-position:100% 0;
}
#slideshow .btn-prev:hover{
	background-position:0 100%;
}
#slideshow .btn-next:hover{
	background-position:100% 100%;
}
.gmask {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: auto;
}
#slideshow ul#slider li {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
}
#slideshow #slider li img {
	display: block;
	width: 100%;
	height:334px;
}
.slideshow .gmask ul#slider li.active { z-index: 1; }
#slideshow .pagination {
	margin: -30px 0 0 0;
	position: relative;
	z-index: 9999;
}
#slideshow .pagination ul {
	font-weight: bold;
	list-style: none;
	text-align: center;
	padding: 5px 0;
	margin: 0;
	width: 100%;
}
#slideshow .pagination ul li {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin: 0 2px;
}
#slideshow .pagination a {
	text-decoration: none;
	color: #000;
	display: block;
	width: 11px;
	height: 11px;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/bullet.png) no-repeat 100% 0;
}
#slideshow .pagination .active a, #slideshow .pagination a:hover {
	color: #f00;
	background: url(../images/bullet.png) no-repeat 0 0;
}
#main {
	max-width: 940px;
	margin: 0 auto;
	padding: 38px 0 0;
}
#content {
	width: 100%;
	float: left;
}
#content h1 {
	color: #808080;
	margin: 0 0 10px 0;
	font: 20px/22px 'GothamLightRegular';
}
#content h1 span { color: #de0033; }
.inner-content {
	margin: 0 319px 0 0;
	min-height: 500px;
}
.block { width: 100%; }
#main h2 {
	background: url(../images/bg-heading.gif) repeat-x;
	line-height: 15px;
	font-size: 12px;
	font-weight: normal;
}
#main h2 strong {
	font-weight: normal;
	color: #de0033;
}
#main h2 span {
	background: #fff;
	padding: 0 20px 0 0;
}
.post:after, #main:after, #header:after {
	clear: both;
	display: block;
	content: "";
}
.inner-block {
	background: url(../images/bg-line.gif) repeat-y;
	position: relative;
	margin: 0 0 0 15px;
}
.outer-block{
	padding:0 0 0 30px;
}
.post {
	margin: 0 0 10px -30px;
	padding: 15px 0 0 70px;
	position: relative;
	border-top: 1px solid #f2f2f2;
}
.post:first-child {
	border: 0;
	padding-top: 0;
}
.post .alignleft { margin: 0 23px 0 0; }
.post .date {
	position: absolute;
	left: 15px;
	background: url(../images/bg-date.gif) no-repeat;
	width: 37px;
	height: 37px;
	color: #fff;
	text-align: center;
	font-size: 21px;
	line-height: 37px;
	font-style: normal;
	top: 15px;
}
.post:first-child .date{
	top: 0;
}
.month {
	position: absolute;
	top: 50%;
	left: 10px;
	text-transform: uppercase;
	padding: 3px 10px;
	background: #fff;
}
.more {
	position: absolute;
	left: -18px;
	background: url(../images/bg-date.gif) no-repeat;
	width: 37px;
	height: 37px;
	color: #fff;
	text-align: center;
	line-height: 37px;
	text-transform: uppercase;
	bottom: 0;
}
.more:hover {
	background: url(../images/bg-date.gif) no-repeat 0 100%;
	color: #fff;
	text-decoration: none;
}
.alignleft-img {
	position: relative;
	float: left;
	margin: 0 23px 0 0;
}
.alignleft-img img.hover{
	display:none;
}
.alignleft-img:hover img.hover{
	display:block;
}
.alignleft-img:hover img.active{
	display:none;
}
.alignleft-img .frame{
	background:url(../images/image-frame.png) no-repeat;
	position:absolute;
	left:0;
	top:0;
	z-index:9999;
	width:140px;
	height:140px;
}
.alignleft-img img { display: block; width:140px; height:140px; }
.alignleft-img:hover .zoom { display: block; }
.zoom {
	position: absolute;
	left: 50%;
	top: 50%;
	background: url(../images/zoom.png) no-repeat;
	width: 42px;
	height: 42px;
	margin: -21px 0 0 -21px;
	text-indent: -9999px;
	overflow: hidden;
	display: none;
}
.inner { overflow: hidden; }
#sidebar {
	width: 300px;
	margin: 0 0 0 -318px;
	min-height: 500px;
	float: right;
}
.sidelist {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #808080;
	font-size: 13px;
	line-height: 25px;
}
.sidelist li  {
	background: url(../images/bg-icon.png) no-repeat;
	padding: 0 0 0 35px;
	margin: 0 0 10px;
	display: block;
}
.sidelist li.phone { background-position: 0 0; }
.sidelist li.email { background-position: 0 -35px; }
.sidelist li.address { background-position: 0 -69px; }
.sidelist li a { color: #808080; }
.widget-box { margin: 0 0 10px; }
#sidebar .widget-box form { overflow: hidden; }
#sidebar form .txt-field {
	width: 45%;
	border: 1px solid #f4f4f4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 20px;
	color: #666;
	padding: 0 5px;
}
#sidebar form .row {
	width: 100%;
	overflow: hidden;
	margin: 0 0 10px;
}
#sidebar form .txt-area {
	width: 96% !important;
	border: 1px solid #f4f4f4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 54px !important;
	color: #666;
	padding: 0 5px;
	margin: 0 auto 10px;
}
.btn-submit {
	background: url(../images/submit-btn.gif) no-repeat;
	width: 83px;
	height: 21px;
	border: 0;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}
.btn-signup { background: url(../images/btn-signup.gif) no-repeat !important; }
.btn-submit:hover { cursor: pointer; }
.video {
	position: relative;
	border: 8px solid #f2f2f2;
	width: 284px;
	margin: 0 auto;
}
.video img { display: block; }
.play {
	position: absolute;
	z-index: 9999;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/play-btn.png) no-repeat;
	width: 40px;
	height: 40px;
}
#footer {
	width: 100%;
	height: 28px;
	background: #999;
	text-align: center;
	color: #fff;
	padding: 15px 0 15px;
}
#footer p { margin: 0; }
#footer p a { color: #fff; }
.features {
	overflow: hidden;
	width: 301px;
	margin: 0 auto;
}
.feature {
	background: url(../images/side-link.gif) no-repeat;
	height: 65px;
	color: #fff;
	display: block;
	margin: 0 0 20px;
}
.feature strong {
	font-size: 20px;
	line-height: 22px;
	text-shadow: 0 0 2px #202020;
}
.feature em {
	font: 11px/13px 'GothamLightRegular';
	display: block;
}
.inner-area {
	float: left;
	padding: 8px 0 0 14px;
}
.icon {
	width: 70px;
	height: 65px;
	float: left;
}
.icon img {
	margin: 8px auto;
	display: block;
}
.upper-block {
	overflow: hidden;
	margin: 0 0 15px;
}
.inner-page #content p { line-height: 10px; }
#content img.alignright { margin: 0 0 10px 30px; }
#content h3 {
	color: #de0033;
	font-weight: normal;
	text-transform: uppercase;
}
.visual {
	margin: 0 auto;
	width: 100%;
}
.visual img {
	display: block;
	width: 100%;
}
@media only screen and (max-width: 960px) {
.logo { background-size: 92%; }
.header-info {
	width: 55%;
	float: right;
}
#nav li {
	display: inline;
	text-align: center;
	padding: 0 5px;
}
.inner-content {
	margin: 0 320px 0 0;
	padding: 10px;
}
#sidebar {
	width: 300px;
	margin: 0 20px 0 -320px;
	float: right;
	min-height: 500px;
}
}
@media only screen and (max-width: 767px) {
.logo { background-size: 85%; }
#nav li {
	display: inline;
	text-align: center;
	margin: 0 0 10px;
}
.header-info { width: 100%; }
.top-nav { margin: -50px 0 26px 0; }
#nav {
	text-align: center;
	float: none;
}
#nav li {
	display: inline;
	padding: 0 5px;
}
#slideshow .pagination {
	margin: -30px 0 0 0;
	position: relative;
	z-index: 9999;
}
#content {
	float: none;
	overflow: hidden;
}
.inner-content { margin: 0; }
#sidebar {
	width: 100%;
	margin: 0;
	padding: 0;
	float: none;
	min-height: 500px;
}
.top-nav { margin: -50px 0 26px 0; }
#slideshow .btn-prev,
#slideshow .btn-next{
	background:url(../images/arows-small.png) no-repeat;
	width:40px;
	height:40px;
	margin:-16px 0 0;
}
#slideshow .btn-prev:hover{
	background-position:0 -41px;
}
#slideshow .btn-next{
	background-position:100% 0;
}
#slideshow .btn-next:hover{
	background-position:100% -41px;
}
#slideshow #slider li img {
	display: block;
	width: 100%;
	height:auto;
}
}
@media only screen and (max-width: 460px) {
.top-nav {
	width: 320px;
	margin: 0 auto 26px;
	float: none;
	text-align: center;
}
.header-info { width: 100%; }
#nav li .drop { display: none !important; }
.sidelist {
	width: 100%;
	text-align: center;
}
.widget-box { padding: 10px; }
.sidelist li {
	float: none;
	display: block;
}
.sidelist li span { display: inline-block; }
.inner-page #content img.alignright {
	display: block;
	float: none;
	margin: 10px auto;
}
.alignleft-img {
	width: 140px;
	margin: 0 auto;
}
.post{
	margin:0 auto 20px;
	padding:0 00 34px
}
.outer-block{
	padding:0;
}
.inner-block{
	margin:0;
}
.post .date {
	 left: -14px;
}

}
@media only screen and (max-width: 408px) {
#nav li {
	display: block;
	text-align: center;
}
.top-nav {
	width: 320px;
	margin: 0 auto 26px;
	float: none;
	text-align: center;
}
.header-info { width: 100%; }
.link {
	display: block;
	color: #de0033;
	line-height: 18px;
	float: none;
}
.social-media {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
	float: none;
}
.social-media li {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin: 0 0 0 3px;
}
#slideshow .pagination {
	margin: -30px 0 0 0;
	position: relative;
	z-index: 9999;
}
.post .alignleft-img {
	display: block;
	margin: 15px auto;
	float: none;
}
.post { padding: 0 0 0 20px; }
#sidebar { padding: 25px 0 0 0; }
#footer { height: auto; }
.copyright { display: block; }

}
